body{
	min-width: unset !important;
}
.loginNew{
	width:100%;
	display: inline-block;
	text-align:center;
}
.loginAppLogo {
	display: inline-block;
    margin-top: 8px;
    float: left;
}
.loginAppLogo a{
    display: inline-block;
    text-decoration: none;
    font-family: Trebuchet MS !important;
    font-size: 11px;
    color: #788184;
    margin-left: 30px;
    text-transform: uppercase;
    font-weight: bold;
}
.logoAppDesc{	
 	width: 130px;
    display: inline-block;
    padding: 9px 0px 0px 10px;
    line-height: 14px;
}
.loginAppLogo img {
	height: 40px;
    border-right: 1px solid #004494;
    float: left;
    padding: 0px 5px 0px 0px;
    margin-top: 10px;
}
div.loginAppVersion{
	color:#b9b9b9;;
}
div.loginTitles{
    color: #464b4c;
    border-color: #80D0F7;
    text-transform: uppercase;
    font-size: 14px;  
}
.loginFormInputs td{
	color: #464b4c;
    font-weight: bold;
    font-size: 12px;     
}
.loginInputs{
	border-color:#004494 !important;	
	height: 15px !important;
	width: 200px;
}
.loginLinks{
	text-decoration: none;
    color: #c62c45 !important;
    font-weight: bold;
}
.loginLinks:hover{
	color: #788184 !important;
}

.notificacionLinks{
	font-size: 11px;
	text-decoration: none;
    color: #ffffff !important;
    font-weight: bold;
}
.notificacionLinks:hover{
	background-color: #9295fe!important;
	border-radius: 5px 5px 5px 5px;
	
}
.links-box2-login{
	position:absolute;
	bottom:20px;
}
div.loginNotificacionesTitle{
	float: left;
    color: #003776;
    font-weight: regular;
    font-size: 10pt;
    margin-bottom: 6px;
}
.login-news-container{
    width: 100%;   
    border: 0;
    padding: 0;
    text-align: left;
}
.login-news-dates{
	color: #62686a;
	font-size: 11pt;
	font-weight: regular;
	margin:0 10px 0 0;
}
.login-news-dot{
	margin:0 5px;
}
.login-news-title{
	color: #003776;
    font-weight: bold;
    font-size: 11pt;
    
}
.login-news-desc{
	color: #4A5240;
	font-size: 10pt;
}

.loginFootContainer{
    color: #4A5240;    
}
.loginFootContainer a{	
	color: #c62c45;
}
.loginFootRights{	
    color: #4A5240;   
}
/*new changes*/
.layoutLogin{
	border:0; 
	background-image: url(/recops/images/backgroundHome.jpg) !important;
	background-repeat: no-repeat;     
	background-size: cover;
}
.layoutLogin .ui-widget-content {    
    background: none;  
}
.loginContentNew{
	border:0;
	margin-top: 20px;
}
.loginNewContainer{
	display: inline-block;
	width:70%;	
	text-align: center;	
    max-width: 1000px;
}
.loginNewTopContent{
	display: inline-block;
	background: #004494 ;
	width:100%;		
	border: 1px solid #004494;
	-webkit-box-shadow: 0px 7px 12px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 7px 12px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 7px 12px 0px rgba(0,0,0,0.75);
}
.loginNewTopContent .ui-widget-content{
	border-radius: unset;
	background: unset;
}
.loginNewLeft{   
    float: left;
    text-align: center;
    position: relative;
    background-image: url(/recops/images/loginBG.png) !important;
    background-size: 300px !important;
    background-position: 0px 100%;
    background-repeat: no-repeat;    
}
.loginNewAccess{	
	display: inline-block;
	background: #fff;
    border-radius: 25px 0px 0px 25px;   
}
.loginNewLeft, .loginNewAccess{
	display: inline-block;
	width:50%;
	height: 355px;
}
.loginNewForm{
	border:0;
	border-radius: unset;
	margin-top: 20px;	
}

.loginNewLogo{
	margin-top:50px;
}
.loginNewLogo img{
	width:190px;	
}
.loginLinks em{
	margin-right:5px;
}
.loginNewNews{	
	display: inline-block;
    text-align: center;
    width: 100%;
}
.loginNewNews .ui-panel.ui-widget {
    padding: 0;
    border: 0;
}
.loginNewNews .ui-panel .ui-panel-content{
	padding:0;
	margin:0;
}
.loginFormInputs{
	text-align:left;
	margin: 0 auto;
}
.loginNewLogin{
	display: inline-block;
	width:100%;
	text-align:center;
}
.LoginNewButtons{
	display: inline-block;	
	width: 220px;
}
.loginNewButton{
	display: inline-block;
	border-radius:30px;
	border:1px solid #004494;
	width:200px;
	margin: 15px 0px 0px 0px;
    padding: 5px;
}
.lNButton1{
	background:#004494;
	color:#fff;	
}
.lNButton2{
	background:#fff;
	color:#004494;
}
.ui-widget-content a.loginNewButton{
	text-decoration: none;
}
.ui-widget-content a.loginNewButton em{
	margin-left:5px;
}
.ui-widget-content a.lNButton1 {
    color: #fff;    
}
.ui-widget-content a.lNButton2 {
    color: #004494;   
}
.ui-widget-content a.lNButton1:hover {
    background: #003776;    
}
.ui-widget-content a.lNButton2:hover {
    background: #f7f7f7;    
}
.loginNewPass{
	margin-top:10px;
	display: inline-block;
}
.login-error {
    color: #721c24 !important;   
    background: #f8d7da !important;
    width: 100% !important;
    padding: 5px !important;
}
.loginNewErrorContainer{
	display: inline-block;	
	height:30px;
	width:100%;
	margin: 5px 0px 5px 0px;
}
.login-error em{
	margin-right:5px;
}
div.loginTitles {   
    margin-bottom: 25px !important;    
}
.LoginNewNewsTitle{
	text-align: center;
    display: inline-block;
    margin-top: 30px;
    border-bottom: 2px solid #004494;
    width: 100%;
    color: #464b4c;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.LoginInfoContainer{
    width: 98%;
    margin: 0 auto;
    margin-top: 50px;
    background: rgb(0, 68, 148, 0.7);
    border-radius: 10px;
    padding: 10px;
    display: inline-block;
    opacity:0;
}
.dashRight{
	border-right: 1px dashed #fff;
}
.LoginInfoBlock{
    text-align: left;
    padding: 15px; 
    opacity:0;
}
.LoginInfoTitle{
	font-weight: bold;
    font-size: 20px;
    color: #fff;	
}
.LoginInfoDesc{
    margin-top:5px;
    font-size: 15px;
    color: #d3d3d3;	
}
.loginNewHelp{
	font-size: 12px;
    margin-top: 10px;
    display: inline-block;
}
/* MQueries */
@media (max-width: 1200px) {
	body .loginNewContainer{
		width:80%;		
	}	
}
@media (max-width: 1024px) {
	body .dashRight{
		border:0;		
	}	
}
@media (max-width: 900px) {
	body .loginNewContainer{
		width:90%;		
	}	
}
@media (max-width: 748px) {
	body .loginNewContainer{
		width:100%;		
	}
}
@media (max-width: 600px) {
    body .loginNewLeft{
		display:none !important;
	}
	body .loginNewAccess{
		border-radius: 0;
		width:100%;
	}
	body .loginNewTopContent{
		background: #fff;
		width:100%;
		border:0;
	}
	
}